OESF | ELSI | pdaXrom | OpenZaurus | Zaurus Themes | Community Links | Ibiblio

IPB

Welcome Guest ( Log In | Register )

5 Pages V  « < 3 4 5  
Reply to this topicStart new topic
> Pdaxqtrom & Apps, Started new thread
Meanie
post Jun 14 2006, 06:06 PM
Post #61





Group: Members
Posts: 2,808
Joined: 21-March 05
From: Sydney, Australia
Member No.: 6,686



QUOTE(miskinis @ Jun 15 2006, 04:24 AM)
Oh yeh, I forgot to mention how cool I think this effort is.  I may end up
trying this on my SL-6000 in the future, but that is running rc12 of the
"native" pdaXrom and needs to remain that way for a while.

And, I see 8.0 spoken about on the web page, but I can only find 7.9 in
the archives, am I missing something?

Again, many thanks for any assistance for the SL-5000,

John

UPDATE - I just noticed the 64MB swap recommendation, will try!

Nope, tried 100MB swap file on CF, still get the same illegal instruction message sad.gif
*


this hasn't been tested on a 5x00 yet since I don't have one but I would love to have someone test it and I can try to fix it so it will work if possible. The previous version of the jumbo pack worked on the 5x00 so it should work in theory.
0.8.0 is about to be released. 0.7.9 is still the currently released version.
you can see verbose output by launching it from the command line, ie in a terminal type:

xlauncher -debug

also, it propabably is a god idea to enable monolingual, ie

monolingual on
Go to the top of the page
 
+Quote Post
Cresho
post Jun 14 2006, 06:33 PM
Post #62





Group: Moderators
Posts: 1,619
Joined: 29-October 03
From: Los Angeles
Member No.: 809



HORRAY!!!! a new version.

awwwhhhhh! now i need to uninstall old files and ruin the perfect setup to try the new version.
Go to the top of the page
 
+Quote Post
Meanie
post Jun 15 2006, 04:06 AM
Post #63





Group: Members
Posts: 2,808
Joined: 21-March 05
From: Sydney, Australia
Member No.: 6,686



QUOTE(Cresho @ Jun 15 2006, 12:33 PM)
HORRAY!!!! a new version.

awwwhhhhh!  now i need to uninstall old files and ruin the perfect setup to try the new version.
*



maybe not smile.gif there hasn't been too many changes, just added gftp and java plugin to firefox and cleaned up a few unneeded files and minor fixes to a few scripts...
maybe I will wait until it got qt 3.3 working for the next release...
Go to the top of the page
 
+Quote Post
stbrock
post Jun 15 2006, 06:14 AM
Post #64





Group: Members
Posts: 149
Joined: 17-April 04
Member No.: 2,879



QUOTE(Meanie @ Jun 15 2006, 08:06 AM)
maybe not smile.gif there hasn't been too many changes, just added gftp and java plugin to firefox and cleaned up a few unneeded files and minor fixes to a few scripts...
maybe I will wait until it got qt 3.3 working for the next release...
*


On the other hand, the java plugin for firefox is very eagerly awaited by some of us. . . . (It will make the Zaurus much more useful for me in my work.)
Go to the top of the page
 
+Quote Post
miskinis
post Jun 15 2006, 09:01 AM
Post #65





Group: Members
Posts: 333
Joined: 8-January 05
From: North East, USA Today
Member No.: 6,159



Hi,

OK, I'll help out some more on testing it for the SL-5500. I remember I tried using
the -debug (I was looking at the scripts a little) and I saw something abort after
the 7th attempt, but I can't remember the details. I will try this again shortly.

I also remember seeing something about a reccommendation, but it scrolled by too
fast. I'm very concerned about the "illegal instruction" message during the install.

monolingual on? I never heard of it, but I will also check that out...

Thanks, and I'll update within a couple hours, John
Go to the top of the page
 
+Quote Post
Jon_J
post Jun 15 2006, 10:17 AM
Post #66





Group: Members
Posts: 1,843
Joined: 31-December 05
From: Illinois USA
Member No.: 8,821



QUOTE(miskinis @ Jun 15 2006, 12:01 PM)
monolingual on?  I never heard of it, but I will also check that out...
*

http://www.oesf.org/forums/index.php?showtopic=19752
"- added monolingual script to enable/disable scim (multi language input methods)"

Somewhere in one of these posts, Meanie says disabling multi language, (using monolingual), speeds up pdaXqtrom.
Go to the top of the page
 
+Quote Post
Cresho
post Jun 15 2006, 11:05 AM
Post #67





Group: Moderators
Posts: 1,619
Joined: 29-October 03
From: Los Angeles
Member No.: 809



QUOTE(Meanie @ Jun 15 2006, 04:06 AM)
QUOTE(Cresho @ Jun 15 2006, 12:33 PM)
HORRAY!!!! a new version.

awwwhhhhh!  now i need to uninstall old files and ruin the perfect setup to try the new version.
*



maybe not smile.gif there hasn't been too many changes, just added gftp and java plugin to firefox and cleaned up a few unneeded files and minor fixes to a few scripts...
maybe I will wait until it got qt 3.3 working for the next release...
*




ARGH!!!!!!!! mad.gif
Go to the top of the page
 
+Quote Post
miskinis
post Jun 15 2006, 11:07 AM
Post #68





Group: Members
Posts: 333
Joined: 8-January 05
From: North East, USA Today
Member No.: 6,159



QUOTE(miskinis @ Jun 15 2006, 05:01 PM)
OK, I'll help out some more on testing it for the SL-5500...


I created an /etc/X11/monolingual file.
I managed to capture the errors from "xlauncher -debug". I have not
manually created any xmodmap files, since I read that an appropriate one
is put down during the install. I don't know if the xmodmap errors below are
fatal, or if something else is producing the "illegal instruction" message, and
ulitmate crash.

[ THE ERRORS [
starting X - please wait a moment...

Try 16bpp
qtInitVisualsShadow - Masks 0000f800 000007e0 0000001f BPRGB 6 d 16 bpp 16
qtCreateDefColormap - Deferring to fbCreateDefColormap ()
qtFinishScreenInitFB - returning
qtScreenInit - returning
xmodmap: /etc/X11/kb/xmodmaprc:0: bad keycode value (out of range)
xmodmap: /etc/X11/kb/xmodmaprc:1: bad keycode value (out of range)
xmodmap: /etc/X11/kb/xmodmaprc:2: bad keycode value (out of range)
xmodmap: /etc/X11/kb/xmodmaprc:3: bad keycode value (out of range)
xmodmap: /etc/X11/kb/xmodmaprc:4: bad keycode value (out of range)
xmodmap: /etc/X11/kb/xmodmaprc:5: bad keycode value (out of range)
xmodmap: /etc/X11/kb/xmodmaprc:6: bad keycode value (out of range)
xmodmap: 7 errors encountered, aborting.
629: Illegal instruction
Illegal instruction
FreeFontPath: FPE "built-ins" refcount is 2, should be 1; fixing.
Go to the top of the page
 
+Quote Post
miskinis
post Jun 15 2006, 06:15 PM
Post #69





Group: Members
Posts: 333
Joined: 8-January 05
From: North East, USA Today
Member No.: 6,159



Well, since I can't get the pdaXqtrom stuff running on the 5500, I decided
to try the latest xqtjumbo and I got it working for the most part. Pretty cool.
I won't cloud this topic with the details. I will look for a suitable place
after some sleep. John
Go to the top of the page
 
+Quote Post
Raul
post Jun 16 2006, 01:46 AM
Post #70





Group: Members
Posts: 133
Joined: 10-February 06
Member No.: 9,110



QUOTE(Meanie @ Jun 15 2006, 02:06 PM)
maybe not smile.gif there hasn't been too many changes, just added gftp and java plugin to firefox and cleaned up a few unneeded files and minor fixes to a few scripts...
maybe I will wait until it got qt 3.3 working for the next release...

I really wish I could use pdaxqtrom.
I think new version should be made after ironing problems of the previous one. Neither 0.7.8 nor 0.7.9 doesn't work for me. I wrote errors above, some people have the same error from time to time but it works for them
after reinstall or xqtcleanup.
I would like to enjoy pdaxqtrom but I can't.

Kind regards,
Raul
Go to the top of the page
 
+Quote Post
miskinis
post Jun 16 2006, 09:56 AM
Post #71





Group: Members
Posts: 333
Joined: 8-January 05
From: North East, USA Today
Member No.: 6,159



Well, I just restored by SL-6000 to the sharp ROM, and am trying pdaXqtrom on it.
For the time being, I am launching as root (xlauncher) as I do not wish to setup sudo.

It seems better after a reboot, which makes me ask if there is a simple way to
mount all the cramfs images, as currently I am invoking the install script each
time after a reboot, which is really overkill.

Update - just noticed X is running at 240x320 sad.gif
Go to the top of the page
 
+Quote Post
miskinis
post Jun 16 2006, 04:29 PM
Post #72





Group: Members
Posts: 333
Joined: 8-January 05
From: North East, USA Today
Member No.: 6,159



There seems to be an issue on the SL-6000, such that trying to switch to the
X11 root window becomes impossible. The X server stays up, and new clients
can be created, but they just cause a white rectangle to be overlayed on the normal
Qtopia desktop.

I'm seeing another issue where the (regular) terminal program no longer accepts
input after a resume. You must kill it and start a new one.

Anyway, I would be interested to know if other folks are seeing these issues on the 6000,
or if I'm the only one evwn trying this... Thanks, John
Go to the top of the page
 
+Quote Post
climber
post Jun 23 2006, 04:56 AM
Post #73





Group: Members
Posts: 193
Joined: 21-November 05
Member No.: 8,574



I 've installed the current cram version from meanie with java. Everything works fine except for Thunderbird. I started it in the debug mode. After 1 minute i got the line "*** loading the extensions datasource". This line reteirate but nothing happens?

Does anybody has a idea to solve it?


Thanks
climber
Go to the top of the page
 
+Quote Post
netog
post Jul 19 2006, 06:33 AM
Post #74





Group: Members
Posts: 38
Joined: 1-March 04
Member No.: 2,109



I have a C1000 with Cacko ROM 1.23

I am using the 0.80 version of the jumbo package. I have installed the base, applications, java and zgcc. No dictionaries.

Then I put some dictionaries in /usr/share/stardict/dic. There are 3 files per dictionary.

When I load stardict it just says it can not find any dictionary. No error mesgs in the terminal.
I can not find any place to say where it should be looking for the dict files...

Any idea?

Thanks
Go to the top of the page
 
+Quote Post

5 Pages V  « < 3 4 5
Reply to this topicStart new topic
2 User(s) are reading this topic (2 Guests and 0 Anonymous Users)
0 Members:

 



RSS Lo-Fi Version Time is now: 23rd August 2014 - 07:22 AM